@media (max-width:900px){
  .h2q4tl3rxk .zc94qm1m{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zwic91n{justify-content:flex-start}
  .poa5s3ju,.eiitrqakx2w3u4k,.ose1wyqoe,.nsuq3ga7swc,.rxlh8lm{grid-template-columns:1fr!important}
  .zhh18g02t1{display:block!important;transform:none!important}
  .uayrn5l7rcrw .ose1wyqoe{grid-template-columns:1fr}
  .j7mst15p4kxxz h2{font-size:34px}
}
@media (max-width:560px){
  .zc94qm1m{width:min(100% - 24px,1180px)}
  .poa5s3ju{padding:18px}
  .kz80l3ud3n{padding:6px 7px;font-size:13px}
  .tfnnudw,.zhh18g02t1,.ruroviw5,.nq39dgh,.bqqjkw3,.rukz185w3mzkc8a{padding:16px}
}
